prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 ProtobufQtCoreTypes
Description: Qt ProtobufQtCoreTypes module
Version: 6.10.1
Libs: -L${libdir} -lQt6ProtobufQtCoreTypes
Cflags: -I${includedir}/QtProtobufQtCoreTypes -I${includedir} -DQT_PROTOBUFQTCORETYPES_LIB
